Module | Sequel::SQL::QualifyingMethods
In: | lib/sequel/sql.rb

Methods that created QualifiedIdentifiers, used for qualifying column names with a table or table names with a schema.

### Methods

qualify

### Public Instance methods

qualify(ts)

Qualify the current object with the given table/schema.

[Source]

         # File lib/sequel/sql.rb, line 343
    343:       def qualify(ts)
    344:         QualifiedIdentifier.new(ts, self)
    345:       end

[Validate]